Automatic installer lang files (20101127)
[moodle.git] / install / lang / zh_cn / admin.php
index c6f3ff8..21c8af8 100644 (file)
@@ -38,5 +38,5 @@ $string['cliunknowoption'] = '错误选项:
 {$a}
 请使用 --help 选项。';
 $string['cliyesnoprompt'] = '输入y(表示是)或n(表示否)';
-$string['environmentrequireinstall'] = '必需安装并激活';
+$string['environmentrequireinstall'] = '必需安装并启用';
 $string['environmentrequireversion'] = '需要 {$a->needed} 版本,而您的是 {$a->current}';